<?xml version="1.0" encoding="UTF-8"?>
<PrestacaoContasAnual>
 <DemonstrativoVariacaoPatrimonial_Schema>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.D009</Codigo>
   <Valor>0.00</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.D011</Codigo>
   <Valor>0.00</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.D017</Codigo>
   <Valor>156000.00</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.D020</Codigo>
   <Valor>156000.00</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.D021</Codigo>
   <Valor>87250.16</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.D026</Codigo>
   <Valor>87250.16</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.D028</Codigo>
   <Valor>8221306.47</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.D029</Codigo>
   <Valor>5749911.06</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.D030</Codigo>
   <Valor>2471395.41</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.D044</Codigo>
   <Valor>9229.30</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.D048</Codigo>
   <Valor>9229.30</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.D061</Codigo>
   <Valor>8473785.93</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.D066</Codigo>
   <Valor>847030.33</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.D067</Codigo>
   <Valor>0.00</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.D068</Codigo>
   <Valor>0.00</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.D069</Codigo>
   <Valor>0.00</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.E021</Codigo>
   <Valor>159141.63</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.E026</Codigo>
   <Valor>159141.63</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.E028</Codigo>
   <Valor>7658653.88</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.E029</Codigo>
   <Valor>5575555.87</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.E030</Codigo>
   <Valor>2083098.01</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.E044</Codigo>
   <Valor>587311.28</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.E048</Codigo>
   <Valor>587311.28</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.E061</Codigo>
   <Valor>8405106.79</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.E066</Codigo>
   <Valor>677260.67</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.E067</Codigo>
   <Valor>0.00</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.E068</Codigo>
   <Valor>0.00</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.E069</Codigo>
   <Valor>0.00</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.H009</Codigo>
   <Valor>5149500.04</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.H010</Codigo>
   <Valor>4685454.18</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.H011</Codigo>
   <Valor>464045.86</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.H021</Codigo>
   <Valor>2014233.27</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.H022</Codigo>
   <Valor>707051.55</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.H023</Codigo>
   <Valor>1095953.62</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.H024</Codigo>
   <Valor>211228.10</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.H031</Codigo>
   <Valor>235309.53</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.H032</Codigo>
   <Valor>203358.19</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.H038</Codigo>
   <Valor>31951.34</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.H061</Codigo>
   <Valor>7399042.84</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.H062</Codigo>
   <Valor>1074743.09</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.I009</Codigo>
   <Valor>5224016.73</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.I010</Codigo>
   <Valor>4410669.26</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.I011</Codigo>
   <Valor>813347.47</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.I021</Codigo>
   <Valor>2837687.03</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.I022</Codigo>
   <Valor>1635170.94</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.I023</Codigo>
   <Valor>1202516.09</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.I031</Codigo>
   <Valor>54732.00</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.I032</Codigo>
   <Valor>50000.00</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.I038</Codigo>
   <Valor>4732.00</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.I040</Codigo>
   <Valor>120940.26</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.I041</Codigo>
   <Valor>120940.26</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.I061</Codigo>
   <Valor>8237376.02</Valor>
  </DemonstrativoVariacaoPatrimonial>
  <DemonstrativoVariacaoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>DVP.I062</Codigo>
   <Valor>167730.77</Valor>
  </DemonstrativoVariacaoPatrimonial>
 </DemonstrativoVariacaoPatrimonial_Schema>
</PrestacaoContasAnual>
